Help Center

Local Navigation

Disable Untrusted Certificate Use IT policy rule

Description

This rule specifies whether to prevent a BlackBerry® device user from sending an email message that is encrypted with a certificate that the BlackBerry device does not trust.

Default value

The default value is No. A BlackBerry device warns the user that the certificate is not trusted, but it does not prevent the user from using the certificate.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Connect™ version 4.0
  • BlackBerry® Device Software version 3.6
  • BlackBerry® Enterprise Server for IBM® Lotus® Domino® and Novell® GroupWise® version 4.0
  • BlackBerry® Enterprise Server for Microsoft® Exchange version 3.6

Exceptions

The BlackBerry Enterprise Server for Novell GroupWise supports this rule in BlackBerry Device Software version 4.0 or later.

Index


Was this information helpful? Send us your comments.